*{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
a{
    text-decoration: none;
}
body,html{
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
}
.top {
    position: relative;
    height: 42px;
    padding: 2px 77px 0 97px;
    z-index: 20;
    background: #65bb0a;
}
#logo {
    position: absolute;
    top: 5px;
    left: 0;
    width: 94px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
}
#mcate {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 40px;
    height: 40px;
    z-index: 1;
}
form{
    margin: 0px;
    padding: 0px;
}
#mcate b {
    display: block;
    text-indent: -9999px;
    width: 36px;
    height: 36px;
    background: url(../images/all_ico.png) 3px -50px no-repeat;
    background-size: 32px auto;
}
#bdcs-search-form-input {
    text-indent: 10px;
    font-size: 12px;
    border: none;
    border-radius: 2px 0 0 2px;
    height: 28px;
    color: #666;
    -webkit-box-sizing: border-box;
    vertical-align: middle;
    width: 100%;
}
#bdcs-search-form-submit {
    border: none;
    border-radius: 0 3px 3px 0;
    width: 28px;
    height: 28px;
    padding: 1px 0;
    background: #fff url(../images/all_ico.png) 1px -481px no-repeat;
    background-size: 28px;
    overflow: hidden;
    text-indent: -9999px;
    position: relative;
}
.soBox {
    -webkit-box-sizing: border-box;
    display: -webkit-box;
    -webkit-box-align: center;
    position: relative;
    height: 40px;
}
#mcateCont{
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 44px;
    z-index: 10000;
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
#mcateCont p {
    margin: 10px 15px 5px 15px;
    border: 1px solid #fc6500;
    border-radius: 3px;
    -webkit-box-orient: horizontal;
    display: -webkit-box;
    height: 34px;
}
#mcateCont p .cur {
    background: #fc6500;
    color: #fff;
}
#mcateCont p span {
    -webkit-box-flex: 1;
    text-align: center;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #fc6500;
    display: block;
    position: relative;
}
#mcateCont .on {
    display: block;
}
#mcateCont ul {
    margin: 0 10px 15px 10px;
    display: none;
}
#mcateCont li {
    float: left;
    width: 33.33%;
}
#mcateCont li a {
    display: block;
    text-align: center;
    margin: 5px;
    border: 1px solid #d6d6d6;
    padding: 12px 7px;
    color: #999;
}
#mcateCont li a span {
    display: block;
    color: #333;
    padding: 0 0 4px 0;
}
#mcateCont p span:not(:last-child):after{content:"";position:absolute;top:0;right:0;width:1px;height:34px;background: #FC8230;}
/* header 结束*/
#topNav {
    line-height: 32px;
    padding: 8px 0;
    background: #fff;
    border-bottom: 1px solid #d6d6d6;
}
.mainNav {
    zoom: 1;
    clear: both;
}
#topNav ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#topNav li {
    width: 16.666666%;
    padding: 0;
    float: left;
    color: #333;
    text-align: center;
}
.mainNav li a {
    display: block;
    text-align: center;
    position: relative;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    color: #444;
    text-decoration: none;
    cursor: auto;
}

#topNav ul {
    overflow: hidden;
}
#topNav li a {
    height: 32px;
    line-height: 32px;
}
.mainNav .b_cur a {
    color: #65bb0a;
    font-weight: 600;
}
#topNav li span {
    display: inline-block;
    width: 14px;
    height: 10px;
    background: url(../images/all_ico.png) 0 -115px no-repeat;
    background-size: 20px auto;
    vertical-align: middle;
}
/*以上全部是头部*/
#sNav span {
    line-height: 34px;
    font-size: 14px;
    -webkit-box-flex: 1;
    display: block;
    text-align: center;
    color: #65bb0a;
}
em, i, u, s, b, strong {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.cataBox > p em, .rankBox > h1 em {
    font-size: 14px;
    color: #f60;
    padding-left: 4px;
}
.cataBox > p, .rankBox > h1 {
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    text-indent: 4px;
    font-weight: bold;
}
.cataBox, .rankBox {
    clear: both;
    margin: 0 0 15px 0;
    padding: 0 8px;
}
.rankBox > h1 {
    text-indent: 10px;
}
#sNav span:not(:last-child) {
    border-right: 1px solid #65bb0a;
}
#sNav {
    height: 34px;
    margin: 0 10px 10px 10px;
    border: 1px solid #65bb0a;
    border-radius: 5px;
    background: #fff;
    display: -webkit-box;
    text-align: center;
}
#sNav span.cur {
    background: #65bb0a;
    color: #fff;
}
/*周榜 月榜 总榜样式*/
a {
    color: #444;
    text-decoration: none;
}
.rankBox li p a {
    display: block;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    font-size: 15px;
    padding-left: 20px;
}
.rankBox li p {
    -webkit-box-flex: 1;
    color: #777;
    overflow: hidden;
    padding-right: 70px;
}
.rankBox li img {
    width: 60px;
    height: 60px;
    border-radius: 8px;
}
.rankBox li .img {
    margin-right: 10px;
    display: block;
    width: 60px;
    float: left;
}
.rankBox li i {
    display: block;
    width: 16px;
    height: 15px;
    position: absolute;
    top: 10px;
    left: 80px;
    background: #999;
    color: #fff;
    text-align: center;
    line-height: 15px;
    border-radius: 3px;
}
.rankBox li i.best {
    background: #999;
}
.rankBox li {
    padding: 10px 5px 10px 10px;
    overflow: hidden;
    zoom: 1;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}
.rankBox ul.on {
    display: block;
}
.rankBox li p em {
    margin: 7px 0;
}
.lstar0, .lstar1, .lstar2, .lstar3, .lstar4, .lstar5, .lstar6 {
    background: url(../images/litterStar.png) no-repeat;
    width: 84px;
    height: 13px;
    display: block;
}

.rankBox li p span {
    display: block;
    line-height: 16px;
    height: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font: 12px "\5FAE\8F6F\96C5\9ED1";
}
.rankBox li p u {
    margin: 0 6px;
    padding: 0 6px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.rankBox li .btn {
    width: 40px;
    height: 25px;
    padding-top: 35px;
    color: #65bb0a;
    line-height: 25px;
    text-align: center;
    background: none;
    position: absolute;
    right: 5px;
    top: 11px;
}
.rankBox li .btn .bg {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 30px;
    background: url(../images/snav.png) 9px -175px no-repeat;
    background-size: 26px auto;
}
.lstar4 {
    background-position: 0 -104px;
}
.lstar3{
    background-position: 0 -79px;
}
.lstar2 {
    background-position: 0 -53px;
}
.lstar1 {
    background-position: 0px -28px;
}
.lstar0 {
    background-position: 0px 0px;
}